Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc;singleton:=true
Bundle-Version: 0.7.2.qualifier
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.common;visibility:=reexport,
 org.eclipse.gendoc.document.parser,
 org.eclipse.gendoc.documents,
 org.eclipse.gendoc.process,
 org.eclipse.gendoc.services;visibility:=reexport,
 org.eclipse.gendoc.tags,
 org.eclipse.gendoc.tags.handlers,
 org.eclipse.gendoc.tags.parsers
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.gendoc
Automatic-Module-Name: org.eclipse.gendoc
